:: PlayerAdvance.org ::  

Précédent   :: PlayerAdvance.org :: > :: Hack :: > Articles et Tutos

Publicité

Commentaire
 
Outils de l'article Modes d'affichage
Vieux 29/12/2008, 17h27  
M@cZér0
Modér0
 
Date d'inscription: 23/01/2006
Localisation: Encore à l'ordi à cette heure là... *_*
Messages: 3 411
Voir les codes amis Nintendo DS Voir les codes amis Wii
Par défaut [Tuto - Logiciel] Le Hack Wii


[Dossier - Logiciel]
Le Hack Wii
Pour qu'il ne vous manque plus que la fonction micro-ondes...



Sommaire...

Dernière modification par M@cZér0 ; 08/01/2009 à 23h52.
M@cZér0 est déconnecté   Réponse avec citation
Vieux 14/02/2009, 11h33  
mig21111
Membre
 
Date d'inscription: 09/02/2009
Messages: 7
Par défaut

encore une fois merci pour tout et bonne continuation!c'est toujours cool quand quelqu'un fait quelque chose pour les autres!!!
mig21111 est déconnecté   Réponse avec citation

Publicité

Vieux 16/02/2009, 15h44  
pockus90
Newbie
 
Date d'inscription: 16/02/2009
Messages: 1
Par défaut

Salut a tous merci pour ce tuto mais j'ai un petit problème avec ma WII impossible de lire mes DVD-R que faire ? Merci
pockus90 est déconnecté   Réponse avec citation
Vieux 19/02/2009, 14h09  
Angegg31
Membre confirmé
 
Date d'inscription: 22/04/2007
Localisation: Où suis-je?!?
Messages: 94
Par défaut

Ca y est, je fais tourner mes backup grace à ce tuto. Merci M@c

Je me suis pourtant arrêté au "downgradage", pour l'instant. Après avoir downgradé ma Wii en 3.2E à partir de 3.4E. J'ai installé le dernier cIOS de Waninkoko, le cIOS36 rev7, et j'utilise le Menu Patcher v1.1 avant chaque lancement d'un Backup. Ca marche nickel!

J'hésite encore à installer Starfall, le risque semble trop élevé... Sinon la mise à jour de la chaine Mii de Cashman marche nickel, mais je ne vois pas de différence.

Merci encore M@c Zero. A+

[EDIT au 23-02-2009]J'ai installé Starfall v0.5 pour pouvoir faire tourner mes jeux récents, car sinon ils me demandaient de mettre à jour. Ca marche nickel avec les 2 options comme dans le tuto!

Par contre, quand je mets le jeu Zelda et que je démarre la console en maintenant Y du pad GC (pour charger directement le jeu sans passer par le menu) le jeu ne se lance pas... pour tant c'est la bonne manip?!
__________________

Nintendo DS grise + SuperCard ONE SDHC v3 SP4 FR + microSD SDHC 8Go (Kingston) + MoonShell 1.71p1 FR

Traduction française intégrale de MoonShell par moi-même :
version du 2009-02-24
trad seul - trad DPGtools - v1.71p1 - v1.41

Dernière modification par Angegg31 ; 23/02/2009 à 10h30.
Angegg31 est déconnecté   Réponse avec citation
Vieux 20/02/2009, 19h30  
dongrego
Newbie
 
Date d'inscription: 09/02/2009
Messages: 4
Par défaut

pouah !!!! j ai toujours cette erreur ==>> error (ret = -2011)

suis en version 3.2

bon je crois avoir reussi mais j ai grave un jeu mais l ecran reste noir

le jeu est topspin 3 gravé en 1X avec imgburn sur verbatim dvd-r

est ce que le jeu est compatible et ou pourrais trouver une liste de jeux compatibles

merci

cordialement

Dernière modification par dongrego ; 21/02/2009 à 10h21.
dongrego est déconnecté   Réponse avec citation
Vieux 21/02/2009, 17h27  
thomas2706
Membre
 
Date d'inscription: 21/02/2009
Messages: 7
Par défaut

J'ai installer la chaine homebrew et le backup launcher GAMMA 0.3 (pas la chaine).
Je suis obligé d'étre en 3.2E pour installer la chaine????
Je suis en 3.1E
thomas2706 est déconnecté   Réponse avec citation
Vieux 23/02/2009, 10h36  
Angegg31
Membre confirmé
 
Date d'inscription: 22/04/2007
Localisation: Où suis-je?!?
Messages: 94
Par défaut

Citation:
Envoyé par thomas2706 Voir le message
J'ai installer la chaine homebrew et le backup launcher GAMMA 0.3 (pas la chaine).
Je suis obligé d'étre en 3.2E pour installer la chaine????
Je suis en 3.1E
Je te conseille de suivre le tuto à la lettre, au moins tu sera sur que ca marche. En plus, je crois qu'il faut etre en 3.2E pour lancer des backups, la 3.1E n'étant compatible que partiellement...

PS: Je n'arrive plus à avoir accès au site de Waninkoko, j'espère que ce n'est rien de grave... Il fait un travail extraordinaire ce gars!
__________________

Nintendo DS grise + SuperCard ONE SDHC v3 SP4 FR + microSD SDHC 8Go (Kingston) + MoonShell 1.71p1 FR

Traduction française intégrale de MoonShell par moi-même :
version du 2009-02-24
trad seul - trad DPGtools - v1.71p1 - v1.41
Angegg31 est déconnecté   Réponse avec citation
Vieux 23/02/2009, 14h47  
thomas2706
Membre
 
Date d'inscription: 21/02/2009
Messages: 7
Par défaut

J'ai suivis un autre TUTO pour installer la chaine et je n'ai pas eu besoin de passer en 3.2.
thomas2706 est déconnecté   Réponse avec citation
Vieux 23/02/2009, 15h36  
Angegg31
Membre confirmé
 
Date d'inscription: 22/04/2007
Localisation: Où suis-je?!?
Messages: 94
Par défaut

Citation:
Envoyé par thomas2706 Voir le message
J'ai suivis un autre TUTO pour installer la chaine et je n'ai pas eu besoin de passer en 3.2.
Peut-être, mais la compatibilité est moins bonne. Car la plus part des jeux européens récents se basent sur le IOS 290 (3.2E) pour se lancer. Donc si pas installée, les jeux ne marcheront pas ou te demanderont une mise à jour qui pourrait bricker ta Wii si tu l'acceptes.
De plus le logiciel starfall v0.5 qui permet justement d'empêcher les mises à jour contenus sur les disques des jeux récents (et donc d'éviter certains brickages de la Wii ou réparer certains brickages) nécessite le system 3.2E (IOS 290).

Je ne fais que te prévenir sur ce qui se lit un peu partout. Moi, je ne prendrai pas le risque (et je ne l'ai pas pris).

Dis-toi que je me suis quand même bien renseigné avant d'exécuter toutes ces manips, étant en 3.4E, car je ne voulais pas trop faire de modifications d'IOS de peur de bricker ma Wii.
__________________

Nintendo DS grise + SuperCard ONE SDHC v3 SP4 FR + microSD SDHC 8Go (Kingston) + MoonShell 1.71p1 FR

Traduction française intégrale de MoonShell par moi-même :
version du 2009-02-24
trad seul - trad DPGtools - v1.71p1 - v1.41
Angegg31 est déconnecté   Réponse avec citation
Vieux 23/02/2009, 15h57  
thomas2706
Membre
 
Date d'inscription: 21/02/2009
Messages: 7
Par défaut

et coment je upgrade ma wii en 3.2E sans la brické maintenant sachant que j'ai installe la chaine homebrew et la chaine et "l'homebrew" backup launcher 03. gamma de wiigator?
thomas2706 est déconnecté   Réponse avec citation
Vieux 23/02/2009, 16h30  
Angegg31
Membre confirmé
 
Date d'inscription: 22/04/2007
Localisation: Où suis-je?!?
Messages: 94
Par défaut

Citation:
Envoyé par thomas2706 Voir le message
et coment je upgrade ma wii en 3.2E sans la brické maintenant sachant que j'ai installe la chaine homebrew et la chaine et "l'homebrew" backup launcher 03. gamma de wiigator?
Désolé je ne me suis pas encore posé cette question.

Je dirai (mais ne le fait pas, ce n'est qu'une idée approximative) :
- désintaller les cIOS avec cIOS uninstaller de Waninkoko
- désintaller toutes les chaines (chaine homebrew car on peut réinstaller la chaine homebrews en 3.4E puis suivre le tuto)
- remettre un peu tout en normal quoi
- et update de la Wii en 3.4E
- Enfin suivi du tuto...

Si ta Wii et tout marche très bien comme ca, ne fais rien alors. Je ne suis pas encore assez expérimenté pour te dire quoi faire...
__________________

Nintendo DS grise + SuperCard ONE SDHC v3 SP4 FR + microSD SDHC 8Go (Kingston) + MoonShell 1.71p1 FR

Traduction française intégrale de MoonShell par moi-même :
version du 2009-02-24
trad seul - trad DPGtools - v1.71p1 - v1.41
Angegg31 est déconnecté   Réponse avec citation
Vieux 23/02/2009, 20h02  
thomas2706
Membre
 
Date d'inscription: 21/02/2009
Messages: 7
Par défaut

Alors que dois-je faire???
thomas2706 est déconnecté   Réponse avec citation
Vieux 23/02/2009, 20h06  
M@cZér0
Modér0
 
Date d'inscription: 23/01/2006
Localisation: Encore à l'ordi à cette heure là... *_*
Messages: 3 411
Voir les codes amis Nintendo DS Voir les codes amis Wii
Par défaut

Pourquoi pas Angegg, c'est comme ça que tout le monde a fait après tout.

Pour les chaines tu devrais pouvoir les laisser, quant aux cIOS ça devrait pas poser de problèmes non plus, au pire les IOS concernés seront écrasé par la mise à jour. Si tu veux quand même faire le ménage tu peux utiliser le récent AnyTitle Deleter DB 1.0 v2.


Sinon plus simplement tu devrais pouvoir choisir d'installer le firmware de ton choix selon la méthode du tuto ou encore AnyRegionChanger1.1bM5 qui te permet de télécharger le firmware désiré (attention à pas toucher aux autres options, il faut juste choisir le bon firmware dans la ligne ou ça parle de 3.2 et de 3.1K et cliquer sur Go).

Tout ça au conditionnel, chaque cas étant unique, mais il n'y a pas de raison que ça coince. (au pire, hier j'ai brické ma Wii par deux fois avec softmii _mais c'était ma faute_ et là elle pète le feu, be quiet )
M@cZér0 est déconnecté   Réponse avec citation
Vieux 23/02/2009, 23h17  
thomas2706
Membre
 
Date d'inscription: 21/02/2009
Messages: 7
Par défaut

Sinon je peux toujours installer le CIOS PACK

Bon voila j'ai upgrader ma wii en 3.2e avec un tuto.
j'ai essayer d'installer les chaine mais j'ai une érreur de tittle.

Dernière modification par M@cZér0 ; 25/02/2009 à 00h11.
thomas2706 est déconnecté   Réponse avec citation
Vieux 24/02/2009, 22h42  
Angegg31
Membre confirmé
 
Date d'inscription: 22/04/2007
Localisation: Où suis-je?!?
Messages: 94
Par défaut

J'ai juste un petit soucis, je n'arrive pas à lancer les jeux en appuyant sur Y au démarrage de la console.
Pourtant j'ai bien marqué 3.2E si y a pas de jeu. Si y a un jeu, il me marque vite fait 3.2E, puis après écran noir. Obligé de redémarrer totalement la Wii (rester appuyé longtemps sur power).

Je ne comprend pas... Peut-être que la SD doit seulement contenir le boot.dol

Je vais surement réinstaller Starfall
__________________

Nintendo DS grise + SuperCard ONE SDHC v3 SP4 FR + microSD SDHC 8Go (Kingston) + MoonShell 1.71p1 FR

Traduction française intégrale de MoonShell par moi-même :
version du 2009-02-24
trad seul - trad DPGtools - v1.71p1 - v1.41
Angegg31 est déconnecté   Réponse avec citation
Vieux 25/02/2009, 00h12  
M@cZér0
Modér0
 
Date d'inscription: 23/01/2006
Localisation: Encore à l'ordi à cette heure là... *_*
Messages: 3 411
Voir les codes amis Nintendo DS Voir les codes amis Wii
Par défaut

Thomas c'est quoi ton tuto? Angegg, je peux pas te dire, j'ai jamais eu à en servir, c'est le preloader qui m'a sauvé.
M@cZér0 est déconnecté   Réponse avec citation
Vieux 25/02/2009, 20h38  
Angegg31
Membre confirmé
 
Date d'inscription: 22/04/2007
Localisation: Où suis-je?!?
Messages: 94
Par défaut

J'ai désinstallé la fonction de starfall qui permettait de démarrer le jeu en restant appuyé sur Y au démarrage... C'est mieux comme ça, il me gonflait ce truc.

Sinon M@c, le preloader c'est un peu comme le DVD de maintenance de Nintendo, non? J'ai vu qu'on pouvait le télécharger sur un site et qu'il permettait de récupérer une Wii brickée, c'est ca?
__________________

Nintendo DS grise + SuperCard ONE SDHC v3 SP4 FR + microSD SDHC 8Go (Kingston) + MoonShell 1.71p1 FR

Traduction française intégrale de MoonShell par moi-même :
version du 2009-02-24
trad seul - trad DPGtools - v1.71p1 - v1.41
Angegg31 est déconnecté   Réponse avec citation
Vieux 25/02/2009, 23h28  
M@cZér0
Modér0
 
Date d'inscription: 23/01/2006
Localisation: Encore à l'ordi à cette heure là... *_*
Messages: 3 411
Voir les codes amis Nintendo DS Voir les codes amis Wii
Par défaut

Tu devrais la laisser Angegg, ça coûte rien et ça peut sauver des vies (ptete pas quand même mais bon!).

Sinon j'ai entendu parler de ce DVD mais je sais pas trop ce qu'il permet.
M@cZér0 est déconnecté   Réponse avec citation
Vieux 04/03/2009, 15h50  
thomas2706
Membre
 
Date d'inscription: 21/02/2009
Messages: 7
Par défaut

Non c'est bon tout mais probleme sont réglé!!
mais maintenant pour pousser l'affaire un peu plus loins je vais m'installer preloader et cios pack pour 100% de compatibilité !
thomas2706 est déconnecté   Réponse avec citation
Vieux 04/03/2009, 17h50  
mig21111
Membre
 
Date d'inscription: 09/02/2009
Messages: 7
Par défaut

Salut M@czéro écoute j'ai une autre question!pourquoi dans le starfall l'avant dernière protection tu ne la met pas?merci d'avance pour l'info!!!
mig21111 est déconnecté   Réponse avec citation
Vieux 05/03/2009, 09h16  
Angegg31
Membre confirmé
 
Date d'inscription: 22/04/2007
Localisation: Où suis-je?!?
Messages: 94
Par défaut

Citation:
Envoyé par thomas2706 Voir le message
Non c'est bon tout mais probleme sont réglé!!
mais maintenant pour pousser l'affaire un peu plus loins je vais m'installer preloader et cios pack pour 100% de compatibilité !
La compatibilité est déjà pratiquement totale. Je n'ai aucun problème de backup, ils passent tous sans soucis (sauf temps de charge un peu plus long que normalement et certaines vidéos qui laguent les 2 premières secondes, mais c'est vraiment pour "chippoter").

Voici le lien : Wii Backup Compatibility List

Cette liste m'a permis de penser à patcher l'iso de House of the Dead 2 & 3 avant de le graver et nickel tout marche avec cIOS de Waninkoko et le menu patcher.

Dis-toi aussi que le pack de CIOS est beaucoup plus compliqué à installer et les risques de "brickage" beaucoup plus grand, d'après ce que j'ai pu lire.
Par contre le preloader lui peut-être intéressant
__________________

Nintendo DS grise + SuperCard ONE SDHC v3 SP4 FR + microSD SDHC 8Go (Kingston) + MoonShell 1.71p1 FR

Traduction française intégrale de MoonShell par moi-même :
version du 2009-02-24
trad seul - trad DPGtools - v1.71p1 - v1.41
Angegg31 est déconnecté   Réponse avec citation
Vieux 05/03/2009, 13h55  
mig21111
Membre
 
Date d'inscription: 09/02/2009
Messages: 7
Par défaut

le Homebrew Browser a par exemple été mis à jour en version 0.2.3.
et je le trouve assez simple a utiliser est-ce que tu compte en faire un tuto?
mig21111 est déconnecté   Réponse avec citation
Vieux 08/03/2009, 13h53  
thomas2706
Membre
 
Date d'inscription: 21/02/2009
Messages: 7
Par défaut

J'ai installer tout comme ca je suis sur de tout faire marcher nikel : preloader + backup launcher + CIOS PACK!!
thomas2706 est déconnecté   Réponse avec citation
Vieux 09/03/2009, 11h20  
Angegg31
Membre confirmé
 
Date d'inscription: 22/04/2007
Localisation: Où suis-je?!?
Messages: 94
Par défaut

Citation:
Envoyé par thomas2706 Voir le message
J'ai installer tout comme ca je suis sur de tout faire marcher nikel : preloader + backup launcher + CIOS PACK!!
Je suis content pour toi *

Au passage, Waninkoko a mis à jour son cIOS36, celui-ci passe en révision8 voici le lien de son blog Waninkoko blog et celui de son cIOS (traduit google) cIOS36 rev8

Dans les changements, il cite le passage à 6x pour la lecture des DVD avec la commande D0. J'essaie ce soir avec mon backup de Mario Party 8 voir si les vidéos dans les explications des jeux rament moins voir plus du tout. Ca serait une belle amélioration.

PS: le gun de House of the Dead Overkill est génial !!!!!

[EDIT 19/04/2009]
Waninkoko vient de sortir la rev10 de son cIOS36, l'ayant testé, je conseille de rester à la rev9 qui marche nickel, la rev10 ne marche pas sur ma console en 3.4E avec le menupatcher v1.1
Il a aussi sorti un "SD/USB loader v1.5" et un "Firmware Updater 4.0" que je n'ai pas testé, car tout marche bien pour l'instant donc je n'en ai pas l'utilité. Voir ce lien
__________________

Nintendo DS grise + SuperCard ONE SDHC v3 SP4 FR + microSD SDHC 8Go (Kingston) + MoonShell 1.71p1 FR

Traduction française intégrale de MoonShell par moi-même :
version du 2009-02-24
trad seul - trad DPGtools - v1.71p1 - v1.41

Dernière modification par Angegg31 ; 09/05/2009 à 13h45.
Angegg31 est déconnecté   Réponse avec citation
Vieux 07/05/2009, 19h01  
Laz
Membre confirmé
 
Date d'inscription: 21/04/2009
Localisation: Sur les forums de JVs
Messages: 226
Par défaut

J'ai une question pour vous .
J'ai installer la homebrews channel ainsi que la chaine de lancement d'isos par dvd , sans oublier la chaine de lancement par usb .
J'avais coupé internet , pour tout ce qui est risque de brick , mais maintenant qu'il y a un antibrick , je voudrais le remettre .
Si je relance la chaine internet , ils vont me dire de faire une màj , le seul truc , c'est que je sais pas si l'antibrick est efficace .
Alors , cet antibrick a été testé pour la màj d'internet ?
Laz est déconnecté   Réponse avec citation
Vieux 08/05/2009, 10h35  
Krazplay
Membre confirmé
 
Date d'inscription: 22/01/2006
Messages: 1 486
Par défaut

Il n'existe pas d'anti-brick, le preloader est comme Starfall, il ne te sauvera qu'en cas de foirage du menu système, par exemple après avoir installé une mauvaise chaine, ou un semi-brick lorsque tu as installé une maj mineure d'une autre région que celle de la console (ce ne sont pas toutes les maj qui peuvent causer un brick complet)

Toi, ce que tu crains en faisant une maj, c'est de perdre des hacks.
Si tu veux mettre ta console à jour, il vaut mieux suivre les tutoriaux qu'on trouve sur le net, pour que ta console soit mise à jour tout en conservant le trucha bug par exemple (le twilight hack étant définitivement mort en 4.0)

Pour mettre à jour en 4.0 (depuis ma 3.2 ça a bien marché) :
- Avoir installé le CIOS rev7 ou +
- Installer IOS60.wad avec le wad Manager 1.3
- Tu peux mettre à jour ta console à jour normalement

Comme je n'étais pas du tout certain que cela garde le trucha bug (que j'utilise toujours pour certains de mes jeux), je n'ai pas mis ma console à jour via Nintendo mais j'ai utilisé le "Waninkoko's 4.0 updater" (en choisissant network installation), qui est sensé mettre à jour juste ce qui est nécessaire.

Ma console est pucée donc je n'utiliser pas de backup loader, mais vu les tutoriaux sur le net je pense qu'ils marchent toujours sans soucis en 4.0

Attention à ne pas t'amuser à déplacer ta chaine homebrew sur ta carte SD, on ne peut pas l'utiliser depuis la carte SD et il n'y a plus moyen de la remettre sur la Wii sans avoir à downgrader la Wii...
Krazplay est déconnecté   Réponse avec citation
Commentaire

Liens sociaux

Tags
backup launcher, channel, downgrade, firmware, hack, homebrew, starfall, twilight hack, wii

Publicité



Utilisateurs connectés lisant cet article : 1 (0 membres et 1 invités)
 
Outils de l'article
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Navigation rapide

Discussions similaires
Article Auteur de l'article Rubrique Commentaires Dernier message
Wii [Tuto Wii] La Faille Twilight Hack et les Homebrew Wii Quentin [WII] Divers 257 19/11/2009 20h53
Wii Les chaînes Wii M@cZér0 Matériel 9 03/03/2009 23h13
Wii Twilight Hack 4 3.4 Wii ! Riolehh Les News 13 25/11/2008 19h11
Wii Wii JAP et Twilight Hack poppu974 [WII] Divers 13 19/08/2008 14h00
Wii Wii Shop Channel sur PC DJP Articles 6 15/12/2006 03h03


Fuseau horaire GMT +2. Il est actuellement 11h47.


Édité par : vBulletin® version 3.7.2
Copyright ©2000 - 2019, Jelsoft Enterprises Ltd. Tous droits réservés.
Version française #16 par l'association vBulletin francophone
Design par Ass-Itch, DJP et Dr.Vince

GARS 2.1.9 édité par The vB Geek
Copyright 2005-2006
Version française par Cédric Claerhout